-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: collectd
Binary: collectd-core, collectd, collectd-utils, collectd-dev, libcollectdclient-dev, libcollectdclient1t64
Architecture: any all
Version: 5.12.0-20
Maintainer: Collectd Packaging Team <team+collectd@tracker.debian.org>
Uploaders: Sebastian Harl <tokkee@debian.org>, Marc Fournier <marc@bl.uem.li>, Bernd Zeimetz <bzed@debian.org>
Homepage: https://collectd.org/
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/pkg-collectd
Vcs-Git: https://salsa.debian.org/debian/pkg-collectd.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, grep, systemd
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), po-debconf, dh-strip-nondeterminism, dh-autoreconf, bison, flex, autotools-dev, libltdl-dev, pkg-config, default-libmysqlclient-dev [!kfreebsd-i386 !kfreebsd-amd64], intel-cmt-cat [amd64 i386], libiptc-dev (>= 1.8.4-2) [linux-any] | libip4tc-dev [linux-any] | iptables-dev [linux-any], libiptc-dev (>= 1.8.4-2) [linux-any] | libip6tc-dev [linux-any] | iptables-dev [linux-any], javahelper, kfreebsd-kernel-headers [kfreebsd-any], libatasmart-dev [linux-any], libcap-dev [linux-any], libcurl4-openssl-dev | libcurl4-openssl-dev (<= 7.18.2-1) | libcurl3-openssl-dev, libdevstat-dev [kfreebsd-any], libdbi0-dev, libdpdk-dev [amd64], libesmtp-dev, libgeom-dev [kfreebsd-any], libgcrypt20-dev, libglib2.0-dev, libgrpc++-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x loong64], libgps-dev, libhiredis-dev, libi2c-dev [!hurd-any], libkvm-dev [kfreebsd-any], libldap2-dev, liblua5.3-dev, libmemcached-dev, libmicrohttpd-dev, libjansson-dev, libmodbus-dev, libmongoc-dev [!loong64], libmnl-dev [linux-any], libnotify-dev, libopenipmi-dev, liboping-dev, libow-dev, libpcap0.8-dev | libpcap-dev, libperl-dev, libpq-dev, libprotobuf-c-dev, libprotobuf-dev, librabbitmq-dev, librdkafka-dev, libriemann-client-dev, librrd-dev, libsensors-dev [linux-any], libsnmp-dev | libsnmp-dev | libsnmp9-dev, libsnmp-dev | perl (<< 5.10.1~rc2-1~), libudev-dev [linux-any], libupsclient-dev | libupsclient1-dev, libvirt-dev [!kfreebsd-i386 !kfreebsd-amd64 !sh4 !ia64 !alpha], libxen-dev [amd64 arm64 armhf], libxml2-dev, libyajl-dev, linux-libc-dev [linux-any] | linux-libc-dev (<< 2.6.25-1) [linux-any], default-jdk [!hppa !sparc !kfreebsd-i386 !kfreebsd-amd64], protobuf-c-compiler, protobuf-compiler, protobuf-compiler-grpc [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x loong64 powerpc ppc64], python3-dev, riemann-c-client, libqpid-proton11-dev, libmosquitto-dev, libslurm-dev
Build-Conflicts: libhal-dev, libpthread-dev, python-dev
Package-List:
 collectd deb utils optional arch=any
 collectd-core deb utils optional arch=any
 collectd-dev deb utils optional arch=all
 collectd-utils deb utils optional arch=any
 libcollectdclient-dev deb libdevel optional arch=any
 libcollectdclient1t64 deb libs optional arch=any
Checksums-Sha1:
 19120ad55fb872a1b26e7a881aba7dbdf3b4c353 1162056 collectd_5.12.0.orig.tar.xz
 2511d9e6408335a0f6e9492d10e417a0a32ae743 83020 collectd_5.12.0-20.debian.tar.xz
Checksums-Sha256:
 9ccc5ebb9884a8fca1c4cdbd48d45c5875d683330a482d09da4fe2c571f3b536 1162056 collectd_5.12.0.orig.tar.xz
 db92f1028e0d6d5c348f8497c1d4ec41eb02fb687da809e177282ec069741f03 83020 collectd_5.12.0-20.debian.tar.xz
Files:
 66e38bc99e15b942ffccb9c62a9d2e9f 1162056 collectd_5.12.0.orig.tar.xz
 162dcd5d5a9ccb1a64be80ccec87ee94 83020 collectd_5.12.0-20.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEE7KHj8o4RJDLUhd2V6zYXGm/5Q18FAmcaQqYACgkQ6zYXGm/5
Q1+qEw/9FPuh02nFLBeGW8jxgj4SQnT1imuoxol6HXL1utNdKJz5R+qNm1C+GdeF
ogUMhbVlpcnUcfuvWPEQVgeCA4i/OvySwN4K2WzAAsXBkv+Axq/XXIsTj1T5cU+N
b27N8nQPuhPybVYZbtA9mJThhPH470i0GjPzNw4OcOT20igzdk5QHBaSfgvRRCAY
CVzJwCwIk+wgT5m8B+ki5rM2oE3irVL8HPTk26lU+7tsuvNThgMzMYdGzkPXoJfU
JTOcQ0WYl3xD06Gpa6SSAPkOyrnq7hpSHMv1NOeoHTCVsCp1OoBhXD1U/J20RR60
iS/H7YzmumaOLqovEL+3r5XdneMKXrHgXQuMWBr1hVKapNxboE3Xh9eSrHgLJgaV
GxoDYVfIr6heSujeTwcR6VK8IRggtiOkLJD4CpZn7a05AjushQfBgNxbzYGG+jys
mxTTJfJ0HUkq6/axt4IJaDL8d9v2ME+avbY8WhhYq4AFrTQ2MAN+TQZRcxV+yjPJ
i95zFtyDreU+QCNletk8VYzIy0S5otBL3fUpKNApfj+BIbXqgfHrPF0lf2ilpdq+
otiZZrYh+VOHmvDMMO7GJhcBficy0bX8MPxbWlNTwXO6duGQl4hL/Pl8a8mnAks9
nhtH2zsWgzp/MXkhQ2sQ8rydoyz4mNgVDjNwV9N7de6SMjuz+Us=
=hjYd
-----END PGP SIGNATURE-----
